/*
 Theme Name: Divi Child
 Template: Divi
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

@import url("./custom_style_tm.css");

.box_tm{
margin-bottom:10px;
}

.et-fixed-header #top-menu li.current-menu-item:last-child > a {
  color: #000 !important;
}

#video_slider .et_pb_slide {
  padding: 0 !important;
}

#video_slider .et_pb_container.clearfix.et_pb_empty_slide {
  height: auto !important;
}

#video_slider .et_pb_slide_description {
  display: none;
}

.mt-30 {
  margin-top: 30px;
}
